#nav{position:absolute;width:770px;height: 30px;z-index:10000;}

#nav_div{width:770px;height: 30px; background: #000000}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	display:inline;
}

#nav img{
	border : 0px;
	display: block;
	background-color: transparent;
}

#nav li{ /* all list items */
	position : relative;
	float : left;
	height: auto;
	width: auto;
	background-color:#ffffff;
	display:inline;
	margin-bottom : -1px;
}

#nav li ul { /* second-level lists */
	position: absolute;
	display: none;
	top : 30px;
	left:0px;
	height: auto;
	width: 169px;
	left : 1px;
}

#nav li ul ul { /* third-and-above-level lists */
	display:none;
	left:170px;
	top : 0px;
	height: auto;
	width: 169px;
	margin-top:0px;
}


/* class to push level to opposite direction */
 #nav li .op, #nav li .op ul, #nav li .op ul ul{
	left : -170px;
}

/* class to push level to opposite direction */
 #nav li .leftside{
	left : -85px;
}

/* ----- nav -----*/
#nav a.top_image{
	display : block;
	font-weight: bold;
	font-family: Verdana,arial;
	font-size : 10px;
	text-decoration : none;
	height: 17px;
	width: 60px;
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 15px;
	background-color:#000000;
	border: 0px;
}

#nav li a.no_padding{
	display : block;
	font-weight: normal;
	font-family: Verdana,arial;
	font-size : 10px;
	text-decoration : none;
	border: 0px;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#nav li a{
	display : block;
	font-weight: normal;
	font-family: Verdana,arial;
	font-size : 10px;
	text-decoration : none;
	border: 1px solid #CCCCCC;
	height: auto;
	width: 149px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
}


#nav li a:hover,
#nav li li:hover,
#nav li li.over {z-index:2;}



/* ----- nav display -----*/
#nav li:hover ul ul, #nav li:hover ul ul ul,  #nav li:hover ul ul ul ul,
#nav li.over ul ul, #nav li.over ul ul ul ,#nav li.over ul ul ul ul
{display:none;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul,
#nav li.over ul, #nav li li.over ul, #nav li li li.over ul ,#nav li li li li.over ul
{display:block;}


/* ----- nav arrow -----*/
#nav li span,
#nav li:hover li span, #nav li li:hover li span, #nav li li li:hover li span, #nav li li li li:hover li span,
#nav li.over li span, #nav li li.over li span, #nav li li li.over li span, #nav li li li li.over li span
{
	width: 10px;
	height: 10px;
	position: absolute;
	top: 10px;
	left: 154px;
	background-image: url(/images/nav/offstat.gif);
	background-repeat: no-repeat;
}

#nav li a:hover span,
#nav li:hover span, #nav li li:hover span, #nav li li li:hover span, #nav li li li li:hover span,
#nav li.over span, #nav li li.over span, #nav li li li.over span, #nav li li li li.over span
{background-image:url(/images/nav/onstat.gif);}


/* ----- nav content -----*/
#nav li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a, #nav li li li li li:hover li a,
#nav li.over li a, #nav li li.over li a, #nav li li li.over li a,	#nav li li li li.over li a, #nav li li li li li.over li a
{color: #000000;}

#nav li:hover a, #nav li li:hover a, #nav li li li:hover a, #nav li li li li:hover a, #nav li li li li li:hover a,
#nav li.over a, #nav li li.over a, #nav li li li.over a, #nav li li li li.over a, #nav li li li li li.over a
{color: #FF7B00;}


#sub_nav{
	background-color:#ffffff;
	width:755px;
	padding-top:8px;
	padding-left:15px;
	height:20px;
	position: relative;
}

#sub_nav a.sub_nav_off, #sub_nav a.sub_nav_off:active, #sub_nav a.sub_nav_off:link, #sub_nav a.sub_nav_off:visited{
	font-size:10px;
	text-decoration: none;
	color: #000000;
	font-weight:normal;
}

#sub_nav a.sub_nav_off:hover{
	color: #FF7E00;
}

#sub_nav a.sub_nav_on{
	color: #000000;
	text-decoration: none;
	font-weight:bold;font-size:10px;
}
#sub_nav a.sub_nav_on:hover{
	color: #FF7E00;
	text-decoration: none;
	font-weight:bold;font-size:10px;
}